/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the body font size on small touch devices */
/* line 16, ../sass/responsive.smalltouch.landscape.scss */
body {
  font-size: 100%;
}

/* =============================================================================
 *   Mobile Menu Toggle
 *   See your theme settings extensions for how to enable the menu toggle.
 *   These are example styles for the menu toggle menu, you can use these in the
 *   relevant responsive stylesheets as required. Modify to suit your design.
 * ========================================================================== */
/* line 26, ../sass/responsive.smalltouch.landscape.scss */
.at-mt .at-menu-toggle {
  /* The toggle link */
  /* Menu items */
}
/* line 28, ../sass/responsive.smalltouch.landscape.scss */
.at-mt .at-menu-toggle h2 {
  /*margin-bottom: 5px; */
}
/* line 31, ../sass/responsive.smalltouch.landscape.scss */
.at-mt .at-menu-toggle h2 a {
  /*background: #eee; */
  /*border: 2px solid #ccc; */
  /*padding: 2px 10px; */
}
/* line 39, ../sass/responsive.smalltouch.landscape.scss */
.at-mt .at-menu-toggle ul.menu li a {
  background: #eee;
  border-bottom: 1px solid #fff;
}

/*~~~~~~~~~~~~~~~~~~~~ General ~~~~~~~~~~~~~~~~~~~*/
input, select, textarea, .sidebar-first .sidebar {
	width: 100%;
}
a {
	word-break: break-word !important;
}
 /*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Responsive Toggled Menu~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~SIDEBAR~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.sidebar a.active:before {
	width: 92%;
}
.sidebar-first .content-inner {
	margin-left: 0 !important;
}
.sidebar #block-book-navigation, section#block-block-9.block-region-sidebar-first {
	border: 1px solid #b5b5b5;	
}
.sidebar #block-book-navigation li, 
section#block-block-9.block-region-sidebar-first li {
	border: none;
}
.sidebar ul {
	margin: 0;	
	margin-top: 0 !important;
}
.node {
	margin-bottom: 0px;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~News Page~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.view-latest-news.view-display-id-block_1 .views-row.views-row-even {
	margin-right: 0% !important;
}
/*~~~~~Videos & Webinars~~~~~*/
.view-videos-webinars .video_webinar_card  {
	width: 96% !important;
	height: inherit !important;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~RESEARCH NETWORK MAP~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.view-research-site-map .research-network-legend .map-filter {
    width: 30%;
}
@media only screen and (max-width: 480px) {
	/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Responsive Toggled Menu~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
	.region[class*="float-blocks"] .block {
		float: none;
		width: 100%;
	}
	/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~News Page~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
	/*~~~~~Videos & Webinars~~~~~*/
	.view-videos-webinars .video_webinar_card  {
		width: 94% !important;
		height: inherit !important;
	}
}
